Subject: Re: Osmanthus

From: [email-masked] (������)
Date: 27 Mar 1996 16:03:41 GMT

In article, [email-masked], �ݪO: botany wrote:
: I am looking for Osmanthus
:    the type my Grandfather planted in our yard when I was young;
:    the kind Chinese make jam with the flowers then use it to scent the
:    drink (as the famous Sour Plum Soup), various rice cakes;
:    the one has been in so many Chinese literature whcih usually
:    associated with the Fall seaason....
: The landscape consultant told me that there were 4 kinds of Osmanthus
: which blooms in Fall, with tiny white sweet flowers.
: Could someone tell me the right one - is it 'Osmanthus fragrans' or
: 'Osmanthus x fortunei' or .....?
: TIA

I suggest to apply Osmanthus frragrans in your plant.

--
Shen-Horn Yen, Systematic & Evolutinoary Lepidopterology
Laboratory of Natural Resource Conservation
Department of Biology & Institute of Life Science
National Sun Yat-Sen University, Kaohsiung, Taiwan
E-mail: [email-masked]

--
�� Origin: �M�ؤj�ǥͩR��Ǩt �� From: 140.117.33.159